package com.ag.entity.fee;


import com.ag.base.ISerializable;

import java.util.Date;

public class ContractRelation implements ISerializable {

  private String id;
  private String contractId;
  private String customerId;
  private String tenancyId;
  private String createdBy;
  private Date createdOn;
  private Integer delFlag;


  public String getId() {
    return id;
  }

  public void setId(String id) {
    this.id = id;
  }


  public String getContractId() {
    return contractId;
  }

  public void setContractId(String contractId) {
    this.contractId = contractId;
  }


  public String getCustomerId() {
    return customerId;
  }

  public void setCustomerId(String customerId) {
    this.customerId = customerId;
  }


  public String getTenancyId() {
    return tenancyId;
  }

  public void setTenancyId(String tenancyId) {
    this.tenancyId = tenancyId;
  }

  public String getCreatedBy() {
    return createdBy;
  }

  public void setCreatedBy(String createdBy) {
    this.createdBy = createdBy;
  }

  public Date getCreatedOn() {
    return createdOn;
  }

  public void setCreatedOn(Date createdOn) {
    this.createdOn = createdOn;
  }

  public Integer getDelFlag() {
    return delFlag;
  }

  @Override
  public void setDelFlag(Integer delFlag) {
    this.delFlag = delFlag;
  }
}
